.header_menu .navbar.navbar-default .nav.navbar-nav li a {
    color: #333;
}
.service-aa .sv-detail h2 span {
    color:#12b48b;
    display: block;
    font-size:16px;
    margin-bottom: 10px;
}

.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: shakeX 2s infinite;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}
@media (min-width: 992px) {
    .banner .banner-image-3 img {
        bottom: -10rem;
    }
}
